=== debian/changelog ===
erlang-poolboy (1.5.2+dfsg-2) unstable; urgency=medium

  * Release for migration to testing

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 11 Dec 2021 08:19:52 -0500

erlang-poolboy (1.5.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #992967)

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 25 Aug 2021 10:58:57 -0400
