=== debian/control ===
Source: erlang-poolboy
Section: devel
Priority: optional
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), dh-rebar
Standards-Version: 4.6.0
Homepage: https://github.com/devinus/poolboy
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-poolboy
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-poolboy.git
Rules-Requires-Root: no

Package: erlang-poolboy
Architecture: all
Depends: ${misc:Depends}
Description: Erlang worker pool factory
 A lightweight, generic pooling library for Erlang with a focus on
 simplicity, performance, and rock-solid disaster recovery.
