=== debian/tests/control ===
Test-Command: rebar eunit
Depends: rebar, @
